package com.seer.teach.common.exception;

/**
 * @Author: Captain
 * @Description: 微信登录失败
 * @Date: 2025-05-19 18:50
 */

public class WxLoginException extends RuntimeException {
    public WxLoginException(String message) {
        super(message);
    }
}
